Subject: Trainer Candidate - Chaitanya Vamsi
From: Chaitanya Vamsi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 09:04:07 -0400

| | Tech Support Test

Name | Chaitanya Vamsi
E-mail | [email-masked]
Phone Number | (91) 8143357404
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Acting Lead | NA | 28000
Previous Employer 1 | Knoah Solutions | Quality Analyst | Oct | 21000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Audits, Calibrations, Leading a team of 15 members
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There is this one situation I felt more pressured when there are lack of QA's to complete the audits and meet the required targets because the there was a planned leave approved and 2 more QAs felt sick. Then arised the new situation which is an allocation part where it became difficult to make them understand and perform extra audits for their fellow QAs
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is something that we gave the resolution what customer asked for but Great is something that we are going out of the box and giving resolution to unstated issues as well
What according to you makes you a good candidate for this position? | I feel like I can lead a team and confident that I can make them neet their required targets and be tentative on their scores and Quality of the call,chats and emails
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |